# libdar::entree Class Reference
[Private]

the root class from all other inherite for any entry in the catalogue More...

`#include <catalogue.hpp>`

Inherited by libdar::eod, and libdar::nomme.

List of all members.

## Detailed Description

the root class from all other inherite for any entry in the catalogue

Definition at line 95 of file catalogue.hpp.

The documentation for this class was generated from the following file:

- catalogue.hpp